RK-J - Task #2844
Task # 2850 (Closed): Enable deployment by all
Feature # 1595 (Closed): Separate the files for different environments deployment.
Feature # 2651 (Closed): Support for FE environment separation.
Support for server.ts for all the different environments.
01/30/2023 06:04 AM - Ayush Khandelwal

Status: Closed Start date: 01/30/2023
Priority: Urgent Due date: 02/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 6.00 hours
Description

History

#1 - 01/31/2023 09:59 AM - Ayush Khandelwal
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#2 - 02/02/2023 05:57 AM - Ayush Khandelwal
Only the QA file has changed for the server.ts file.

Earlier on the QA server, we modified the caching policy only for testing. So, we don't need the server.ts file changes based on the environment.

If we want to change the caching policy later on, we will do the deployment by only changing that file.

When the work is done, we will revert the changes.

#3 - 02/02/2023 05:57 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 03/24/2023 12:43 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected.
